/** Shopify CDN: Minification failed

Line 27:5 Expected ":"
Line 27:6 Expected identifier but found "#000"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
a {
    color: #fff;
}
html, body,#nt_content{
background-color:#1A1A1A !important;
}
.cd {
    color: #fff;
}
.product-extra{
margin-top:0px !important;
}
.mb__60 {
    margin-bottom: 0px !important;
}
.quantity input.input-text[type=number]{
color;#000;
}

    .kalles_toolbar_true .sticky_atc_wrap {
        bottom: 55px;
        background-color: #1A1A1A;
    }


.jm-review-widget[data-v-e2cfe68e] {
color:#fff !important;
}

.jm-box--inherit-color[data-v-267c46da] * {
   color:#fff !important;
}

.jm-star-rating__font-icon[data-v-0e382752]{
   color:#841010!important;
}

.jm-custom-answer-filter--compact[data-v-b08b71d2] {
    flex-grow: 0;
    inline-size: auto;
    color: #fff !important;
}

.jm-button--secondary[data-v-9640c170] {
    border-color: #fff !important;
}
.jm-sort-filter__select[data-v-b08b71d2]{
    border-color: #fff !important;
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  
}